package com.icomsys.main_vm.db.mybatis.mapper;

import com.icomsys.main_vm.db.mybatis.alias.LoginVO;
import com.icomsys.main_vm.db.mybatis.alias.MonitoringScenarioBreakVO;
import org.apache.ibatis.annotations.Mapper;

import java.util.HashMap;
import java.util.List;

@Mapper
public interface TestMapper {
    String TestMapper1();

    public LoginVO idLoginFailCheck11(LoginVO vo) ;

    List<String> getUserPolicy(Long seq, String lastService);

    List<MonitoringScenarioBreakVO> MonitoringScenarioBreak(String datea, String dateb);

}



